0

I installed Gsreamer on Raspbian with apt-get install gstreamer1.0 . when I want run my Gstreamer application(writen with pyqt4) On Raspbian, I get "Segmentation fault" error. I should say when I run my Gstreamer application on Ubuntu It run without anny error.

0

It turned out that there is a bug in the gstreamer1.0-plugins-bad. this link is the bug report and this link is the patch for it. I applied the patch to it and compile it by myself and there was no error anymore.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.